<?php

namespace App\Traits;

trait WithOutletSelector
{
    public function selectAllOutlets()
    {
        $this->form->outlet_ids = array_keys($this->outlets);
    }

    public function deselectAllOutlets()
    {
        $this->form->outlet_ids = [];
    }
}
